IDCVSSSummaryLast (major) updatePublished
CVE-2006-0249 7.5
SQL injection vulnerability in viewcat.php in BitDamaged geoBlog MOD_1.0 allows remote attackers to execute arbitrary SQL commands, then steal credentials and upload files, via the cat parameter ($tmpCategory variable).
20-07-2017 - 01:29 18-01-2006 - 01:51
CVE-2006-2177 4.3
Cross-site scripting (XSS) vulnerability in viewcat.php in geoBlog 1.0 allows remote attackers to inject arbitrary web script or HTML via the cat parameter.
18-10-2018 - 16:38 04-05-2006 - 12:38
Back to Top Mark selected
Back to Top